# class Mail::MimeVersionElement

### Public Class Methods

new( string ) click to toggle source

    # File lib/mail/elements/mime_version_element.rb, line 6
    def initialize( string )
      mime_version = Mail::Parsers::MimeVersionParser.new.parse(string)
      @major = mime_version.major
      @minor = mime_version.minor
    end

### Public Instance Methods

major() click to toggle source

    # File lib/mail/elements/mime_version_element.rb, line 12
    def major
      @major
    end

minor() click to toggle source

    # File lib/mail/elements/mime_version_element.rb, line 16
    def minor
      @minor
    end